class OffersCategoriesRequestModel {
  final int limit;
  final int page;
  final int sinceId;

  OffersCategoriesRequestModel({this.limit, this.page, this.sinceId});

  Map<String, String> toFlatMap() {
    return {"limit": limit.toString(), "page": page.toString(), "sinceId": sinceId.toString()};
  }
}
